SpreadJS V10J 必要システム

文書番号 : 83169     文書種別 : 技術情報     登録日 : 2018/08/27     最終更新日 : 2018/08/27
文書を印刷する
対象製品
SpreadJS(Ver.10.x.x -)
詳細
V10Jを使用するために必要なシステムは、以下のとおりです。

Spread.Sheetsライブラリ

ブラウザ Internet Explorer 11、Microsoft Edge、Chrome、FireFox、Safari 5.1以上、iOS(Safari、Chrome)

  • Android用ブラウザはサポートしていません。

  • Spread.Sheetsデザイナ

    OS Windows 10/Server 2008/Server 2008R2/Server 2012/Server 2012R2/Server 2016/macOS

  • Windowsは64bit版のみをサポート。Android用ブラウザはサポートしていません。

  • ExcelIOコンポーネント

    Webサーバー IIS 7.0以上およびASP.NET 4.0/4.5
    フレームワーク .NET Framework 4以上
    開発ツール Visual Studio 2010/2012/2013/2015
    OS Windows 7/8/8.1/10/Server 2008/Server 2008 R2/Server 2012/Server 2012 R2

  • Webサーバーに必要なASP.NETのバージョンは、Windows 7の場合ASP.NET 4.0、Windows 8以上の場合ASP.NET 4.5となります。
  • Windows 7、Windows Server 2008 R2をご利用の場合、Microsoftのhotfix KB2468871を適用のうえ、本製品をご利用ください。

  • Spread.Viewsライブラリ

    ブラウザ Internet Explorer 11、Microsoft Edge、Chrome、Safari 5.1以上、iOS(Safari、Chrome)

  • Android用ブラウザはサポートしていません。
  • 関連情報